System Requirements

AcuToWeb is supported on the following operating system platforms:

Requires extend® version 10.1 or later

  • Windows on Intel X86/X64
  • Windows 7
  • Windows 8
  • Windows 10
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Linux on Intel x86/x64
  • Linux on PowerPC 32 and 64-bit

From AcuToWeb 10.2

  • AIX 6.1/7.1/7.2
  • Sun Solaris 10 SPARC 32 and 64-bit
  • Sun Solaris 11 32 and 64-bit